Page MenuHomePhabricator

X-Ray Integration Investigation
Closed, DeclinedPublic8 Estimated Story Points

Description

We want to investigate X-Ray as a tool for debugging and monitoring of or system, let's set it up for couple of services to make sure we'll benefit from it.

Questions to answer:

  • How to do the integration?
  • Will it be useful.

Event Timeline

Protsack.stephan raised the priority of this task from Low to Medium.Mar 2 2022, 12:36 PM
Lena.Milenko changed the task status from Open to In Progress.Mar 7 2022, 12:43 PM
Lena.Milenko changed the task status from In Progress to Open.May 2 2022, 7:05 PM
Protsack.stephan changed the point value for this task from 5 to 8.
Tim.abdullin changed the task status from Open to In Progress.May 9 2022, 3:04 PM
Tim.abdullin claimed this task.
Tim.abdullin moved this task from Incoming to In Progress on the Wikimedia Enterprise board.
Lena.Milenko changed the task status from In Progress to Open.Sep 6 2022, 3:08 PM
Protsack.stephan lowered the priority of this task from Medium to Low.
Protsack.stephan added a subscriber: Tim.abdullin.
Protsack.stephan raised the priority of this task from Low to Needs Triage.Oct 12 2022, 9:42 AM